Subject: [Lwip] Barry Leiba's No Objection on draft-ietf-lwig-ikev2-minimal-05: (with COMMENT)

From: "Barry Leiba" <[email-masked]>
Date: Wed, 02 Dec 2015 20:14:55 -0800

Barry Leiba has entered the following ballot position for
draft-ietf-lwig-ikev2-minimal-05: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-lwig-ikev2-minimal/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I agree with Ben's DISCUSS ballot.  It seems to me that this document is
an Applicability Statement for 7296.